<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="sci">
        <counters>
            <coins index="0" number="21" />
        </counters>
        <input>
            <port tag=":IN0" type="P1_BUTTON5" mask="2" defvalue="2">
                <newseq type="standard">
                    JOYCODE_1_BUTTON5 OR JOYCODE_1_RZAXIS_NEG_SWITCH OR JOYCODE_1_BUTTON6 OR JOYCODE_1_ZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":IN1" type="P1_BUTTON4" mask="1" defvalue="1">
                <newseq type="standard">
                    JOYCODE_1_BUTTON4 OR JOYCODE_1_BUTTON3 OR JOYCODE_1_BUTTON4
                </newseq>
            </port>
            <port tag=":IN1" type="P1_BUTTON4" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag=":STEER" type="P1_PADDLE" mask="255" defvalue="128">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
